﻿.search-trigger, .input {
    margin-top: 0px !important;
}

#searchInputBox {
 height: 80px; 
 width: 100%;
 display: none;
}

#SearchBox > div {
 border: 0;
 height: 80px; 
 width: 100%;
}

#SearchBox > div > input {
    border: 0 none;
    font-size: 20px;
    height: 80px; 
    padding: 0px;
    width: 80%; 
    max-width: 2000px; 
    margin-left: 100px;
    background-color: #f7f7f7;
    color: #000;
    font-size: 32px;
    font-family: "Pragmatica-Light";
}

/* hide dropdown list button */
#SearchBox .ms-srch-sb > .ms-srch-sb-navLink {
 display: none;
}

#SearchBox .ms-srch-sb > .ms-srch-sb-searchLink
{
    background:transparent url("../img/icons-s2c2bbc4f9d.png") no-repeat 0 -1193px;
    height: 37px;
    width: 32px;
    top: 26px !important;
    left: 33px;
    position: absolute;
}

/* reset hover bg color */
#SearchBox .ms-srch-sb-searchLink:hover,
#SearchBox .ms-srch-sb-navLink:hover {
 background: transparent url("../img/icons-s2c2bbc4f9d.png") no-repeat scroll 0px -1136px;
}

/* hide search button image (magnifier) */
#SearchBox .ms-srch-sb > .ms-srch-sb-searchLink img {
 display: none;
}

.header .right-nav .search-area {
 height:80px;
}

/*Отключаем ховер*/
.ms-srch-hover-outerContainer {
    display:none !important;
}

/*подчеркивание*/
.ms-srch-item-path {
    padding-bottom: 15px !important;
    border-bottom: 1px solid #D6D5D5;
    color: #5FAF2D !important;
    width: 100% !important;
}

.ms-srch-item {
    width:90% !important;
}

.ms-srch-item > .ms-srch-item-body {
    width:100%
}

.ms-srch-item a:visited{
    color:black;
}

div#SearchBox.ms-floatLeft > div {
    width: 456px;
    background-color:#E4E4E4;
    height:50px;
}

#SearchBox.ms-floatLeft > div > input {
    margin-left:40px;
    margin-top: 5px;
    background:transparent;
    font-size: 24px;
    height:35px;
}

#SearchBox.ms-floatLeft > div img {
    display:none;
}

#SearchBox .ms-srch-sbLarge > .ms-srch-sb-searchLink {
    background:transparent url("../img/icons-s2c2bbc4f9d.png") no-repeat 0 -870px;
    height: 37px;
    width: 32px;
    top: 5px !important;
    left: 0px;
    position: relative;
}

#SearchBox .ms-srch-sbLarge > .ms-srch-sb-searchLink:hover {
    background:transparent url("../img/icons-s2c2bbc4f9d.png") no-repeat 0 -822px;
    height: 37px;
    width: 32px;
    top: 5px !important;
    left: 0px;
    position: relative;
}

.ms-srch-item-preview{
    display:none;
}

/* навигация */
.ms-srch-result #PagingSelf a {
    color: #5FAF2D !important;
    font-weight: bold;
}

.ms-srch-result #PagingLink a {
     color: black;
     font-weight: bold !important;
}

    .ms-srch-result #PagingLink a:hover {
        color: #5FAF2D;
    }

.ms-promlink-button-image {
    position: relative;
    top: -8px;
}

#PageLinkPrev, #PageLinkNext {
     border:none !important;
}

#Paging > li::before {
    display:none;
}

.ms-srch-result #Paging {
    margin-right: 200px;
}

div.ms-srch-item-path-selected{
        border-left: none;
        border-top: none;
        border-right: none;
        padding: 0px;
}

@media only screen and (max-width: 940px) {
    #searchInputBox {
        height: 63px;
        display: block;
    }

    .ms-srch-ellipsis {
        white-space: normal;
    }
    #SearchBox .ms-srch-sb > .ms-srch-sb-searchLink {
        top: 26px !important;
        position: absolute;
        background: url('../img/icons-s2c2bbc4f9d.png') no-repeat 0 -874px;
        height: 28px;
        width: 24px;
        right: 22px;
        border: none;
        padding: 18px;
        left:auto;
    }


    #SearchBox .ms-srch-sb-searchLink:hover, #SearchBox .ms-srch-sb-navLink:hover {
        background: url('../img/icons-s2c2bbc4f9d.png') no-repeat 0 -826px;
        height: 28px;
        width: 24px;
    }

    #SearchBox > div > input {
        border: 0 none;
        height: 48px;
        padding: 8px 30px 8px 30px;
        width: 80%;
        max-width: 2000px;
        margin: 15px 0px 0px 0px;
        background-color: #FFFFFF;
        color: #000;
        font-size: 16px;
        font-family: Arial;
        letter-spacing: 1px;

    }

    #UpScopeLinkTop {
        width:100% !important;
    }

}

@media only screen and (max-width: 599px) and (min-width: 120px) {
    
    div#SearchBox.ms-floatLeft, div#SearchBox.ms-floatLeft > div {
        width:100%;
        padding-right:10px;
    }

    #SearchBox.ms-floatLeft > div > input{
        margin-left:0px;
        padding: 8px 15px 8px 15px;
    }

    .ms-srch-result #Paging {
        margin-right:0px;
    }

    .ms-srch-item{
        width:100% !important;
        padding-right:0px;
        word-wrap: break-word;
        word-break: break-all;
    }

    #ctl00_SPWebPartManager1_X5SearchResult_csr_LangLink > img{
        width:7px !important;
    }

    .ms-webpart-cell-vertical,
    .ms-webpart-zone.ms-fullWidth{
        table-layout:fixed;

    }

}